geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Forrest Xia (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-527) Upgrade GEP to support Eclipse 3.4 SR1
Date Thu, 12 Mar 2009 15:36:52 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-527?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12681360#action_12681360
] 

Forrest Xia commented on GERONIMODEVTOOLS-527:
----------------------------------------------

I tried released GEP 2.1.3 with Ganymede SR2 JEE edition, it just works fine.

> Upgrade GEP to support Eclipse 3.4 SR1
> --------------------------------------
>
>                 Key: GERONIMODEVTOOLS-527
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-527
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>            Reporter: Tim McConnell
>            Assignee: Tim McConnell
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message